Classes | Namespaces | Functions
RVNGSVGDrawingGenerator.cpp File Reference
`#include <stdio.h>`
`#include <iostream>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <vector>`
`#include <boost/shared_ptr.hpp>`
`#include <librevenge-generators/librevenge-generators.h>`
`#include "librevenge_internal.h"`

## Classes
struct | librevenge::DrawingSVG::Table
| basic class used to store table information More...
struct | librevenge::RVNGSVGDrawingGeneratorPrivate

## Namespaces
| librevenge
| librevenge::DrawingSVG

## Functions
static double | librevenge::DrawingSVG::getInchValue (librevenge::RVNGProperty const &prop)
static std::string | librevenge::DrawingSVG::doubleToString (const double value)
static unsigned | librevenge::DrawingSVG::stringToColour (const RVNGString &s)